namespace ThriftService
{
    public class WcsServer : WcsThrift.Iface
    {
        public string hello(string name)
        {
            Console.WriteLine($"hello {name}");
            return $"ServerResponse receive from client name:{name}";
        }
        public string SendCar(List<string> carlist, string order_code, string amount)
        {
            Console.WriteLine($"hello carlist[0]:{carlist.FirstOrDefault()}|order_code:{order_code}|amount:{amount}");
            return $"ServerResponse receive from client order_code:{order_code}";
        }

    }
}
